Solid Edge Framework Type Library
DeleteProject Method
Specifies the Name of the project which user wants to Delete.
Description
Deletes the existing project given by user
Syntax
Visual Basic
Public Sub DeleteProject( _
   ByVal bstrProjectName As String _
) 
Parameters
bstrProjectName
Specifies the Name of the project which user wants to Delete.
Example
Option Explicit

Sub Example()
    Dim objApplication As SolidEdgeFramework.Application
    Dim objTCE As SolidEdgeFramework.SolidEdgeTCE
    Dim ProjectName As String
    
    Set objApplication = GetObject(, "SolidEdge.Application")
    Set objTCE = objApplication.SolidEdgeTCE

    ProjectName = "TEST"
    Call objTCE.DeleteProject(ProjectName)

    If Not objApplication Is Nothing Then
        Call objApplication.Quit
    End If
    
    Set objTCE = Nothing
    Set objApplication = Nothing
End Sub
See Also

SolidEdgeTCE Object  | SolidEdgeTCE Members  | Solid Edge ST - What's New